// NOTE: if running 2 servers on one machine, you must start one instance of kingpin with
// "kingpin +set port <port>", where <port> is a number between 31511 and 31519 (inclusive).
// Port 31510 is the default port.

set hostname "Christmas Crash v0.9"

// make the readme file downloadable (requires kpded2)
setclientfiles readme.txt

//Disable pak downloading
//set allow_download_paks 0

// uncomment this if you want a password on the server by default, and
// change "blah" to the password
//set password blah

set rcon_password "we948fthnwdsfhog"

// disable this (and setmaster) if you don't want your server to show up on the internet
set public 1

// the following master server can be accessed by server browsers
setmaster master.Kingpin.info

// max clients in server... maps support 32 spawn points.
set maxclients 32

// players become spectators after this many seconds of inactivity
set idle_client 150

// maxrate sets the maximum amount of bandwidth (bytes per second) that any one client can occupy
// 3000 = 28.8kbps modem speed
// 4000 = 56k modem
// 5000 = 64k ISDN
// etc.
set maxrate 25000

// reduced CPU usage while waiting for players (requires kpded2)
set sv_autoidle 1

// initial timelimits
set map_timelimit 15
set timelimit 4

// initial map
map xmas_banmonorc_vip
